function populate_golden()
% populate golden shots for gituser
% to be rerun when mga behaviour changed and we want to 
% regenerate a new .csv table as source of truth
assert(isequal(getenv('USER'),'gituser'),'expected $USER=gituser')
a = mga_golden_shots;
a.max_shots = 500;
a.ask_confirmation = false;
a.find_and_write_golden_shots; 
end